{
  "pages": [
    "pages/index/index"
  ],
  "subPackages": [
    {
      "root": "pagesCommon",
      "pages": [
        "test/index"
      ]
    },
    {
      "root": "pagesHome",
      "pages": [
        "home/index",
        "hot/index",
        "app/index",
        "find/index",
        "account/index"
      ]
    },
    {
      "root": "pagesAccount",
      "pages": [
        "login/index",
        "register/index",
        "other/agree",
        "like/index",
        "collect/index",
        "basic/index"
      ]
    },
    {
      "root": "pagesVideo",
      "pages": [
        "video/index",
        "search/index",
        "more/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "益智游戏",
    "navigationBarBackgroundColor": "#111111",
    "backgroundColor": "#000000"
  },
  "permission": {},
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}